<?xml version="1.0" encoding="utf-8"?>
<component size="342,470">
  <controller name="type" exported="true" pages="0,0,1,1,2,2,3,3" selected="3"/>
  <displayList>
    <component id="n2_n0m3" name="com_pic" src="mhxp1h" fileName="unlockNew/com_pic.xml" xy="2,1" size="338,468"/>
    <component id="n8_n0m3" name="btn_skip" src="mhxp1i" fileName="unlockNew/btn_null.xml" xy="1,0" size="340,470"/>
    <component id="n4_n0m3" name="btn_unlock" src="mhxp1j" fileName="unlockNew/btn_unlock.xml" xy="99,375" size="239,90" controller="pay_type,0"/>
    <image id="n1_n0m3" name="n1" src="mhxp1n" fileName="unlockNew/secret_ph_bg001.png" xy="0,0"/>
    <image id="n5_n0m3" name="n5" src="mhxp1o" fileName="unlockNew/ele_special.png" xy="94,181">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n6_n0m3" name="n6" src="mhxp1p" fileName="unlockNew/albums_btn_vip.png" xy="105,179" aspect="true">
      <gearDisplay controller="type" pages="3"/>
    </image>
    <image id="n7_n0m3" name="n7" src="mhxp1q" fileName="unlockNew/ele_ad.png" xy="114,182">
      <gearDisplay controller="type" pages="1"/>
    </image>
  </displayList>
</component>